Яндекс
Яндекс
Каталог
Найти
Российские дизайнеры
Скидки до 25% по промокодам
Призы
Колесо призов
Заказы
Избранное
Корзина
Маркет AI
Войти
Электроника
Бытовая техника
Одежда и обувь
Дача и сад
Товары для дома
Детские товары
Красота
Строительство и ремонт
Мебель
Автотовары
Аптека
Спорт и отдых
Цветы
Книги
Хобби и творчество
Досуг и развлечения
Компьютерная техника
Оборудование
Зоотовары
Очки +2.5 Стекло
Аптека
Оптика
Очки для зрения
Выбранные фильтры
Сортировка товаров
Популярные
Очки для зрения -2.5 РЦ 68-70 Fabia Monti / Очки корригирующие мужские / Очки для чтения
Конструкция:
ободковая
Межцентровое расстояние:
68-70
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 2123 ₽ вместо
2 123
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (25) · 80 купили
4.5
(25) · 80 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Готовые очки хамелеон для зрения +2,50 (линзы фотохром) 62-64мм
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 561 ₽ вместо
561
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (33) · 71 купили
4.6
(33) · 71 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки для чтения (+2.50, металлическая оправа), в пластиковом футляре Forsage
Материал оправы:
металл
Материал линз:
пластик
Покрытие линз:
блокирующее ультрафиолет
Пол:
мужские
Цена с картой Яндекс Пэй 508 ₽ вместо
508
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (12) · 24 купили
5.0
(12) · 24 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки защитные спортивные Copozz РЦ 62-64, с диоптриями -2.5 / Солнцезащитные очки
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 3611 ₽ вместо
3 611
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (4) · 8 купили
4.8
(4) · 8 купили
Послезавтра
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1578 (пластик) красный / очки для чтения +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
125 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (22) · 60 купили
5.0
(22) · 60 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки для зрения Desna -2.0 (стекло) стеклянные линзы для дали, вождения, постоянного ношения, чтения, компьютера
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 587 ₽ вместо
587
₽
Пэй
13 окт
,
ПВЗ
По клику
В корзину
Очки компьютерные для зрения с диоптрией +2,5 в серебряной оправе
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 1133 ₽ вместо
1 133
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (21) · 45 купили
4.8
(21) · 45 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения тонированные с диоптрией +2,5 с салфеткой в комплекте
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 1135 ₽ вместо
1 135
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (16) · 40 купили
5.0
(16) · 40 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения +2,5, Готовые очки в футляре "Ручка", очки для чтения с диоптриями
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 772 ₽ вместо
772
₽
Пэй
13 окт
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (1.6K) · 3.2K купили
4.8
(1.6K) · 3.2K купили
Завтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (304) · 946 купили
4.7
(304) · 946 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки для зрения с диоптрией +2.5, с прозрачными стеклянными линзы в металлической оправе
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
стекло
Осталось 2 шт
Цена с картой Яндекс Пэй 1104 ₽ вместо
1 104
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (2) · 7 купили
5.0
(2) · 7 купили
Завтра
,
ПВЗ
По клику
В корзину
Складные очки трансформер с футляром, для чтения, +2.50, РЦ 62-64, цвет золотой
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 964 ₽ вместо
964
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (174) · 395 купили
4.7
(174) · 395 купили
Завтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
139 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (541) · 1.5K купили
4.7
(541) · 1.5K купили
Завтра
,
ПВЗ
По клику
В корзину
Очки для зрения мужские с диоптриями +2,5 антибликовые в металлической оправе
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 948 ₽ вместо
948
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (25) · 93 купили
4.8
(25) · 93 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 749 ₽ вместо
749
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (90) · 406 купили
4.7
(90) · 406 купили
Завтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 675 ₽ вместо
675
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (459) · 1.8K купили
4.6
(459) · 1.8K купили
Завтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для водителей с диоптрией +2.50 / Антибликовые антифары
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (295) · 860 купили
4.7
(295) · 860 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
139 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (1.5K) · 3.3K купили
4.7
(1.5K) · 3.3K купили
13 окт
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для водителей с диоптрией +2.50 / Антибликовые антифары
Конструкция:
полуободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (489) · 1.1K купили
4.7
(489) · 1.1K купили
13 окт
,
ПВЗ
По клику
В корзину
Очки-лектор с футляром, серый, для чтения, +2.50, РЦ 62 - 64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
125 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 941 ₽ вместо
941
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (3.3K) · 6.6K купили
4.7
(3.3K) · 6.6K купили
Завтра
,
ПВЗ
По клику
В корзину
Очки для зрения мужские и женские с диоптриями плюс 2,5 узкие. Marcello 0611 серый металлик. Готовые очки для чтения, корригирующие 2,5
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
134 мм
Материал оправы:
металл
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 529 ₽ вместо
529
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (3) · 10 купили
4.3
(3) · 10 купили
16 окт
,
ПВЗ
По клику
В корзину
Очки для зрения Оптик RX с диоптрией +2.25 в пластиковой прямоугольной оправе с прозрачными линзами
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 526 ₽ вместо
526
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (14) · 31 купили
4.8
(14) · 31 купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения корригирующие, для чтения, цвет черный, с диоптриями +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 222 ₽ вместо
222
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (524) · 1.5K купили
4.5
(524) · 1.5K купили
Послезавтра
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 835 ₽ вместо
835
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (409) · 1.1K купили
4.8
(409) · 1.1K купили
13 окт
,
ПВЗ
По клику
В корзину
Очки для зрения корригирующие, для чтения, цвет золотистый, с диоптриями +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 207 ₽ вместо
207
₽
Пэй
Рейтинг товара: 4.5 из 5
Оценок: (524) · 1.5K купили
4.5
(524) · 1.5K купили
Послезавтра
,
ПВЗ
По клику
В корзину
Очки для зрения Desna -6.5 фотохромные хамелеоны (стекло) для дали, вождения, постоянного ношения, чтения, компьютера
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 3987 ₽ вместо
3 987
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (11) · 35 купили
4.9
(11) · 35 купили
13 окт
,
ПВЗ
По клику
В корзину
Мужские очки для чтения металл (+2.50) с футляром, мост 123 M1, линза стекло, цвет серый, РЦ62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 511 ₽ вместо
511
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (3.9K) · 8.1K купили
4.7
(3.9K) · 8.1K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
141 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (394) · 1.2K купили
4.9
(394) · 1.2K купили
13 окт
,
ПВЗ
По клику
В корзину
Карбоновые очки PD 58-60 для зрения (+2.50) оправа карбон, цвет сине-фиолетовый
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
карбон
Материал линз:
пластик
Цена с картой Яндекс Пэй 610 ₽ вместо
610
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (98) · 340 купили
4.8
(98) · 340 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
139 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 875 ₽ вместо
875
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (422) · 1.2K купили
4.7
(422) · 1.2K купили
Послезавтра
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для чтения +2.50 KC-6640 коричневые
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (4) · 17 купили
5.0
(4) · 17 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Стильные женские очки для зрения +2.5 KC-883097 (пластик) синий / корригирующие очки для чтения с диоптриями +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (96) · 218 купили
4.8
(96) · 218 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения -2.5 RFC-1444 (пластик) черный / готовые очки для дали с диоптриями -2.50 / универсальная модель для мужчин и женщин
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 3.5 из 5
Оценок: (2) · 4 купили
3.5
(2) · 4 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Готовые очки для зрения с диоптриями +2.5 RFC-1219 (пластик) черно-серый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
134 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 4.3 из 5
Оценок: (28) · 30 купили
4.3
(28) · 30 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки женские 58-60 с антибликовым покрытием (+2.50) FAVARIT 7713 C3, цвет сиреневый, антиблик, без футляра, РЦ 58-60
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 708 ₽ вместо
708
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (130) · 363 купили
4.8
(130) · 363 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Карбоновые очки женские корригирующие (+2.50) оправа карбон, цвет малиново-вишневый, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
карбон
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 547 ₽ вместо
547
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (52) · 174 купили
4.8
(52) · 174 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Стеклянные очки для чтения женские (+1.50) FEDROV 771 C2, линза стекло, без футляра, цвет золотой, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
стекло
Цена с картой Яндекс Пэй 597 ₽ вместо
597
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (154) · 364 купили
4.8
(154) · 364 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Готовые очки для чтения с диоптриями женские/ мужские/оправа безободковая титановая Liro Mio 85010/D+2.50 РЦ 62-64 Серебристый
Конструкция:
безободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
металл
Материал линз:
пластик
Цена с картой Яндекс Пэй 1178 ₽ вместо
1 178
₽
Пэй
Рейтинг товара: 3.9 из 5
Оценок: (40) · 113 купили
3.9
(40) · 113 купили
16 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1574 (пластик) красный / очки для чтения +2.50
Конструкция:
ободковая
Материал оправы:
пластик
Материал линз:
пластик
Пол:
женские
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (5) · 8 купили
5.0
(5) · 8 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки pd 58-60 для чтения женские антибликовые (+5.50) FAVARIT 7713 C2, цвет черный, антиблик, без футляра, РЦ 58-60
Конструкция:
ободковая
Межцентровое расстояние:
58-60
Ширина оправы:
135 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 767 ₽ вместо
767
₽
Пэй
Рейтинг товара: 4.9 из 5
Оценок: (81) · 307 купили
4.9
(81) · 307 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1578 (пластик) черный / очки для чтения +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
125 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (22) · 60 купили
5.0
(22) · 60 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1574 (пластик) черный / очки для чтения +2.50
Конструкция:
ободковая
Материал оправы:
пластик
Материал линз:
пластик
Пол:
женские
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (5) · 8 купили
5.0
(5) · 8 купили
13 окт
,
ПВЗ
По клику
В корзину
Готовые очки для зрения со стеклянными линзами-хамелеон и диоптриями -2.5
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
130 мм
Материал оправы:
пластик
Материал линз:
стекло
Осталась 1 шт
Цена с картой Яндекс Пэй 578 ₽ вместо
578
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (93) · 215 купили
4.6
(93) · 215 купили
14 окт
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
145 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 722 ₽ вместо
722
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (90) · 474 купили
4.6
(90) · 474 купили
13 окт
,
ПВЗ
По клику
В корзину
Корригирующие очки для зрения +2,5 / Готовые очки для чтения с диоптрией +2.50 / Стеклянные линзы
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
137 мм
Материал оправы:
пластик
Материал линз:
стекло
Цена с картой Яндекс Пэй 703 ₽ вместо
703
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (474) · 1.1K купили
4.8
(474) · 1.1K купили
13 окт
,
ПВЗ
По клику
В корзину
Готовые очки мужские со стеклом (+2.25) с футляром, мост 123 M1, линза стекло, цвет серый, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 579 ₽ вместо
579
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (3.9K) · 8.1K купили
4.7
(3.9K) · 8.1K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.50 KC-21026 (пластик) розовый
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Материал линз:
пластик
Покрытие линз:
Нет
Пол:
женские
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (1) · 6 купили
5.0
(1) · 6 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RP-5601 (пластик) темно-синий / готовые очки для чтения с диоптриями +2.50 / универсальная модель для мужчин и женщин
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
140 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 5.0 из 5
Оценок: (11) · 31 купили
5.0
(11) · 31 купили
13 окт
,
ПВЗ
По клику
В корзину
5
%
ПРОМОКОД
Готовые очки для чтения +2.5 KC-22043 коричневые
Конструкция:
ободковая
Ширина оправы:
134 мм
Материал оправы:
пластик
Материал линз:
пластик
Покрытие линз:
Нет
Осталось 3 шт
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
13 окт
,
ПВЗ
По клику
В корзину
16
%
ПРОМОКОД
Очки для зрения , со стеклянными линзами, чехол в подарок плюс салфетка Золотой +2.00
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 292 ₽ вместо
292
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (21) · 44 купили
4.8
(21) · 44 купили
12 окт
,
ПВЗ
По клику
Очкарик на стиле
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1561 (пластик) голубой / очки для чтения +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (70) · 165 купили
4.6
(70) · 165 купили
13 окт
,
ПВЗ
По клику
В корзину
Очки 66-68 женские для чтения антиблик (+5.50) FAVARIT 7827 С2, цвет темно-синий, антиблик, без футляра, РЦ 66-68
Конструкция:
ободковая
Межцентровое расстояние:
66-68
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 741 ₽ вместо
741
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (49) · 154 купили
4.8
(49) · 154 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 KC-2101 (пластик) голубой, женские готовые очки для чтения с диоптриями +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62 мм
Ширина оправы:
133 мм
Материал оправы:
пластик
Материал линз:
пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (7) · 17 купили
4.7
(7) · 17 купили
13 окт
,
ПВЗ
По клику
В корзину
Готовые очки металл с диоптриями (+1.50) мост 123 M1, линза стекло, цвет золотой, РЦ62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 404 ₽ вместо
404
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (1.2K) · 2.3K купили
4.7
(1.2K) · 2.3K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Готовые очки РЦ 66-68 с антибликом (+5.00) FAVARIT 7705 C2, без футляра, цвет черный, линзы антиблик, РЦ 66-68
Конструкция:
ободковая
Межцентровое расстояние:
66-68
Ширина оправы:
138 мм
Материал оправы:
металл
Материал линз:
пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 741 ₽ вместо
741
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (114) · 352 купили
4.7
(114) · 352 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
5
%
ПРОМОКОД
Очки для зрения +2.5 RFC 1561 (пластик) коричневый / очки для чтения +2.50
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 514 ₽ вместо
514
₽
Пэй
Рейтинг товара: 4.6 из 5
Оценок: (70) · 165 купили
4.6
(70) · 165 купили
13 окт
,
ПВЗ
По клику
В корзину
Готовые очки мужские со стеклом (+2.25) мост 123 M1, линза стекло, без футляра, цвет серый, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
136 мм
Материал оправы:
металл
Материал линз:
стекло
Цена с картой Яндекс Пэй 404 ₽ вместо
404
₽
Пэй
Рейтинг товара: 4.7 из 5
Оценок: (495) · 1.2K купили
4.7
(495) · 1.2K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Очки женские 58-60 с антибликовым покрытием (+2.50) FAVARIT 7822 C4, цвет голубой, антиблик, без футляра, РЦ 58-60
Конструкция:
полуободковая
Межцентровое расстояние:
58-60
Ширина оправы:
134 мм
Материал оправы:
металл+пластик
Материал линз:
пластик
Цена с картой Яндекс Пэй 641 ₽ вместо
641
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (779) · 2.4K купили
4.8
(779) · 2.4K купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Очки для зрения-чтения со стеклом женские (+2.50) FEDROV 771 C2, линза стекло, без футляра, цвет золотой, РЦ 62-64
Конструкция:
ободковая
Межцентровое расстояние:
62-64
Ширина оправы:
135 мм
Материал оправы:
металл+пластик
Материал линз:
стекло
Осталось 3 шт
Цена с картой Яндекс Пэй 600 ₽ вместо
600
₽
Пэй
Рейтинг товара: 4.8 из 5
Оценок: (154) · 364 купили
4.8
(154) · 364 купили
Завтра
,
ПВЗ
По клику
Комфорт Вижн
В корзину
Назад
1
2
3
4
5
6
Вперёд
21050-1012005-00
Аккумуляторы на телефон Land Rover
Банкетки Ника для обуви Б1
Bloody клавиатура B865R
Bosch Easyimpact 550
Бурвин женская одежда
Декоры для торта волк
Держатель для телефона автомобильный сумка
Электродуховки с таймером
Elseve оттеночный
Eplutus GR-92
Фатин 6 м
Gws 18V-10 Bosch
Книги Ваз 2110 Инжектор
Кормушки для кур с дозатором
Крючки мебельные пластик
М4А1 из дерева
Maxus кейс
Мототехника White Siberia
Натяжитель цепи ГРМ Ford галакси
Осенние туфли Турция
Пряжа кашемир для вязания лора пиано
Рамки для мебели
Рисовая бумага для декупажа кружевная
Розовые кружки с сердечком
Ручной культиватор звездочка
Шины Nissan Murano
Термос Арктика суповой
Вибрационные насосы Ставр
Звёзды настольные игра про войну
Все категории
Очки для зрения
Очки для водителей и рыболовов
Очки реабилитационные
Очки компьютерные
Очки для макияжа
Все фильтры
Войдите в аккаунт
И тогда откроется корзина, а цены на Маркете могут стать ниже
+7
Номер телефона
Позже
Войти